# Type alias StampCategory

StampCategory: { dpi?: number; id?: string; isDynamic?: boolean; name: string; stampImageUrls?: string[]; stampImages?: string[] }

Image stamp category data model.

#### Type declaration

- ##### `Optional` dpi?: number

  Optional. Images resolution.

  ### Default

- ##### `Optional` id?: string

  Category identifier.

- ##### `Optional` isDynamic?: boolean

  Indicates whether the category contains dynamic stamps. Dynamic stamp images are updated for each new stamp instance.

- ##### name: string

  Category display name.

- ##### `Optional` stampImageUrls?: string[]

  Optional. Full URIs for image stamps. If specified, the stampImageUrls settings will be used instead of the stampImages array.

- ##### `Optional` stampImages?: string[]

  Stamp image names.